<h2 mat-dialog-title>Ajouter un événement</h2>
<div mat-dialog-content>
  <form [formGroup]="eventForm" (ngSubmit)="onSubmit()">
    <mat-form-field appearance="fill">
      <mat-label>Début</mat-label>
      <input matInput formControlName="start" [matDatepicker]="picker1">
      <mat-datepicker-toggle matSuffix [for]="picker1"></mat-datepicker-toggle>
      <mat-datepicker #picker1></mat-datepicker>
    </mat-form-field>
    <mat-form-field appearance="fill">
      <mat-label>Fin</mat-label>
      <input matInput formControlName="end" [matDatepicker]="picker2">
      <mat-datepicker-toggle matSuffix [for]="picker2"></mat-datepicker-toggle>
      <mat-datepicker #picker2></mat-datepicker>
    </mat-form-field>
    <button mat-button mat-dialog-close>Annuler</button>
    <button mat-raised-button color="primary" type="submit">Enregistrer</button>
  </form>
</div>
